### Enumeration

# Soup SameSitePolicy

#### Declaration

    enum Soup.SameSitePolicy

#### Description [src]

Represents the same-site policies of a cookie.

#### Members

Name | Description
--- | ---
`SOUP_SAME_SITE_POLICY_NONE` | The cookie is exposed with both cross-site and same-site requests.
`SOUP_SAME_SITE_POLICY_LAX` | The cookie is withheld on cross-site requests but exposed on cross-site navigations.
`SOUP_SAME_SITE_POLICY_STRICT` | The cookie is only exposed for same-site requests.